<?php
/* @var $this PaperController */
/* @var $model Paper */

$this->breadcrumbs=array(
	'Papers'=>array('index'),
	$model->id_paper=>array('view','id'=>$model->id_paper),
	'Edit',
);
if($type==1){
    $this->pageTitle='Upload File Makalah (DOC, DOCX, PDF)';
}else{
    $this->pageTitle='Upload File Paparan (PPT, PPTX, MP4)';
}
?>

<?php echo $this->renderPartial('_form_upload', array('model'=>$model,'type'=>$type)); ?>